
.on .fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn
}
.on .fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown
}

.on .fadeInUp10 {
	-webkit-animation-name: fadeInUp10;
	animation-name: fadeInUp10
}
.on .zoomIn01 {
	-webkit-animation-name: zoomIn01;
	animation-name: zoomIn01
}
.on .fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight
}

.on .fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	animation-name: fadeInLeft
}

.on .fadeInLeft30 {
	-webkit-animation-name: fadeInLeft30;
	animation-name: fadeInLeft30
}
.on .fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown
}


.swiper-slide-active .fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn
}
.swiper-slide-active .fadeInUp10 {
	-webkit-animation-name: fadeInUp10;
	animation-name: fadeInUp10
}
.swiper-slide-active .zoomIn01 {
	-webkit-animation-name: zoomIn01;
	animation-name: zoomIn01
}

.whcj_data01 .t2017 .time
{
	animation-delay: 0s;animation-duration:.5s; opacity: 0;
}
.whcj_data01 .t2017 .data_pic div{
	opacity: 0;
}


.whcj_data01 .t2017 .data_pic div:nth-child(1){
	animation-delay: 0.6s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(2){
	animation-delay: 0.7s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(3){
	animation-delay: 0.8s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(4){
	animation-delay: 0.9s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(5){
	animation-delay: 1s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(6){
	animation-delay: 1.1s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(7){
	animation-delay: 1.3s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(8){
	animation-delay: 1.4s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(9){
	animation-delay: 1.5s;animation-duration:1s	
}
.whcj_data01 .t2017 .data_pic div:nth-child(10){
	animation-delay: 1.6s;animation-duration:1s	
}

.whcj_data01 .t2017 .data_num{
	animation-delay: 1.7s;animation-duration:.6s; opacity: 0;		
}


.whcj_data01 .t2022 .time
{
	animation-delay: 2.2s;animation-duration:.5s; opacity: 0;
}

.whcj_data01 .t2022 .data_pic div{
	opacity: 0;
	animation-duration:1s	
}


.whcj_data01 .t2022 .data_pic div:nth-child(1){
	animation-delay: 2.9s
}

.whcj_data01 .t2022 .data_pic div:nth-child(2){
	animation-delay: 3s
}
.whcj_data01 .t2022 .data_pic div:nth-child(3){
	animation-delay: 3.1s
}
.whcj_data01 .t2022 .data_pic div:nth-child(4){
	animation-delay: 3.2s
}
.whcj_data01 .t2022 .data_pic div:nth-child(5){
	animation-delay: 3.3s
}
.whcj_data01 .t2022 .data_pic div:nth-child(6){
	animation-delay: 3.4s
}
.whcj_data01 .t2022 .data_pic div:nth-child(7){
	animation-delay: 3.5s
}
.whcj_data01 .t2022 .data_pic div:nth-child(8){
	animation-delay: 3.6s
}
.whcj_data01 .t2022 .data_pic div:nth-child(9){
	animation-delay: 3.7s
}
.whcj_data01 .t2022 .data_pic div:nth-child(10){
	animation-delay: 3.8s
}
.whcj_data01 .t2022 .data_pic div:nth-child(11){
	animation-delay: 3.9s
}
.whcj_data01 .t2022 .data_pic div:nth-child(12){
	animation-delay: 4s
}
.whcj_data01 .t2022 .data_pic div:nth-child(13){
	animation-delay: 4.1s
}
.whcj_data01 .t2022 .data_pic div:nth-child(14){
	animation-delay: 4.2s
}
.whcj_data01 .t2022 .data_pic div:nth-child(15){
	animation-delay: 4.3s
}

.whcj_data01 .t2022 .data_num{
	animation-delay: 4.3s;animation-duration:.6s; opacity: 0;		
}



.whcj_data01 .zz_data_jt{
	animation-delay: 5s;animation-duration:1.2s; opacity: 0;	
}
.whcj_data01 .zz_data_jx{
	animation-delay: 5s;animation-duration:1.2s; opacity: 0;		
}
.whcj_data01 .zz_data_num{
	animation-delay: 5.4s;animation-duration:1s; opacity: 0;	
}

.whcj_data01 .jt_txt_tip_a{
	animation-delay: 6s;animation-duration:.6s; opacity: 0;		
}
.whcj_data01 .jt_txt_tip_b{
	animation-delay: 6.5s;animation-duration:.6s; opacity: 0;		
}


.whcj_data02 .t1997 .data_pic div,.whcj_data02 .t2025 .data_pic div,.whcj_data02 .ml_txt_tip_b,.whcj_data02 .t1997 .data_num,.whcj_data02 .t2025 .data_num,.whcj_data02 .t1997 .time,.whcj_data02 .t2025 .time,.whcj_data02 .ml_txt_tip_b{
	opacity: 0;
}

.whcj_data02 .t1997 .time{
	animation-delay: 0s;animation-duration:.5s;
}
.whcj_data02 .t1997 .data_num{
	animation-delay: 0.6s;animation-duration:1s;	
}


.whcj_data02 .t1997 .data_pic div:nth-child(1){
	animation-delay: 0.8s;animation-duration:1s	
}
.whcj_data02 .t1997 .data_pic div:nth-child(2){
	animation-delay: 1s;animation-duration:1s	
}
.whcj_data02 .t1997 .data_pic div:nth-child(3){
	animation-delay: 1.2s;animation-duration:1s	
}
.whcj_data02 .t2025 .time{
	animation-delay: 1.2s;animation-duration:.5s;
}
.whcj_data02 .t2025 .data_num{
	animation-delay: 1.8s;animation-duration:1s;	
}


.whcj_data02 .t2025 .data_pic div:nth-child(1){
	animation-delay: 2s
}

.whcj_data02 .t2025 .data_pic div:nth-child(2){
	animation-delay: 2.1s
}
.whcj_data02 .t2025 .data_pic div:nth-child(3){
	animation-delay: 2.2s
}
.whcj_data02 .t2025 .data_pic div:nth-child(4){
	animation-delay: 2.3s
}
.whcj_data02 .t2025 .data_pic div:nth-child(5){
	animation-delay: 2.4s
}
.whcj_data02 .t2025 .data_pic div:nth-child(6){
	animation-delay: 2.5s
}
.whcj_data02 .t2025 .data_pic div:nth-child(7){
	animation-delay: 2.6s
}
.whcj_data02 .t2025 .data_pic div:nth-child(8){
	animation-delay: 2.7s
}
.whcj_data02 .t2025 .data_pic div:nth-child(9){
	animation-delay: 2.8s
}
.whcj_data02 .t2025 .data_pic div:nth-child(10){
	animation-delay: 2.9s
}
.whcj_data02 .t2025 .data_pic div:nth-child(11){
	animation-delay: 3s
}
.whcj_data02 .t2025 .data_pic div:nth-child(12){
	animation-delay: 3.1s
}
.whcj_data02 .t2025 .data_pic div:nth-child(13){
	animation-delay: 3.2s
}
.whcj_data02 .t2025 .data_pic div:nth-child(14){
	animation-delay: 3.3s
}
.whcj_data02 .t2025 .data_pic div:nth-child(15){
	animation-delay: 3.4s
}
.whcj_data02 .t2025 .data_pic div:nth-child(16){
	animation-delay: 3.5s
}
.whcj_data02 .t2025 .data_pic div:nth-child(17){
	animation-delay: 3.6s
}
.whcj_data02 .t2025 .data_pic div:nth-child(18){
	animation-delay: 3.7s
}
.whcj_data02 .t2025 .data_pic div:nth-child(19){
	animation-delay: 3.8s
}
.whcj_data02 .t2025 .data_pic div:nth-child(20){
	animation-delay: 3.9s
}
.whcj_data02 .t2025 .data_pic div:nth-child(21){
	animation-delay: 4s
}
.whcj_data02 .t2025 .data_pic div:nth-child(22){
	animation-delay: 4.1s
}
.whcj_data02 .t2025 .data_pic div:nth-child(23){
	animation-delay: 4.2s
}
.whcj_data02 .t2025 .data_pic div:nth-child(24){
	animation-delay: 4.3s
}
.whcj_data02 .t2025 .data_pic div:nth-child(25){
	animation-delay: 4.4s
}
.whcj_data02 .t2025 .data_pic div:nth-child(26){
	animation-delay: 4.5s
}
.whcj_data02 .t2025 .data_pic div:nth-child(27){
	animation-delay: 4.6s
}
.whcj_data02 .t2025 .data_pic div:nth-child(28){
	animation-delay: 4.7s
}
.whcj_data02 .t2025 .data_pic div:nth-child(29){
	animation-delay: 4.8s
}
.whcj_data02 .t2025 .data_pic div:nth-child(30){
	animation-delay: 4.9s
}
.whcj_data02 .t2025 .data_pic div:nth-child(31){
	animation-delay: 5s
}
.whcj_data02 .t2025 .data_pic div:nth-child(32){
	animation-delay: 5.1s
}
.whcj_data02 .t2025 .data_pic div:nth-child(33){
	animation-delay: 5.2s
}
.whcj_data02 .t2025 .data_pic div:nth-child(34){
	animation-delay: 5.3s
}
.whcj_data02 .t2025 .data_pic div:nth-child(35){
	animation-delay: 5.4s
}
.whcj_data02 .t2025 .data_pic div:nth-child(36){
	animation-delay: 5.5s
}
.whcj_data02 .t2025 .data_pic div:nth-child(37){
	animation-delay: 5.6s
}
.whcj_data02 .t2025 .data_pic div:nth-child(38){
	animation-delay: 5.7s
}

.whcj_data02 .t2025 .data_pic div:nth-child(39){
	animation-delay: 5.8s
}
.whcj_data02 .t2025 .data_pic div:nth-child(40){
	animation-delay: 5.9s
}
.hb_data .hb_data_box01 .dian,.hb_data .hb_data_box02 .dian,.hb_data .hb_data_box03 .dian,.hb_data .hb_data_box04 .dian,.hb_data .hb_data_box05 .dian{
	opacity: 0;
}
.hb_data .hb_data_box01 .line,.hb_data .hb_data_box02 .line,.hb_data .hb_data_box03 .line,.hb_data .hb_data_box04 .line,.hb_data .hb_data_box05 .line{
	opacity: 0;
}
.hb_data .hb_data_box01 .newspic,.hb_data .hb_data_box02 .newspic,.hb_data .hb_data_box03 .newspic,.hb_data .hb_data_box04 .newspic,.hb_data .hb_data_box05 .newspic{
	opacity: 0;
}

.whcj_data02 .ml_txt_tip_b{
	animation-delay: 6s;animation-duration:1s; opacity: 0;		
}
.hb_data .hb_data_yuan{
	animation-delay: 0s;animation-duration:1s; opacity: 0;		
}
.hb_data .hb_data_yuan .yuan{
	animation-delay: 0.2s;animation-duration:0.8s; opacity: 0;		
}
.hb_data .hb_data_yuan .yuan_text{
	animation-delay: 0.6s;animation-duration:1s; opacity: 0;		
}



.hb_data .hb_data_box01 .dian{
	animation-delay: 1.5s;animation-duration:1s;
}
.hb_data .hb_data_box01 .line{
	animation-delay: 1.7s;animation-duration:1s;
}
.hb_data .hb_data_box01 .newspic{
	animation-delay: 1.9s;animation-duration:1.5s;
}


.hb_data .hb_data_box02 .dian{
	animation-delay: 2s;animation-duration:1s;
}
.hb_data .hb_data_box02 .line{
	animation-delay: 2.2s;animation-duration:1s;
}
.hb_data .hb_data_box02 .newspic{
	animation-delay: 2.4s;animation-duration:1.5s;
}


.hb_data .hb_data_box03 .dian{
	animation-delay: 2.6s;animation-duration:1s;
}
.hb_data .hb_data_box03 .line{
	animation-delay: 2.8s;animation-duration:1s;
}
.hb_data .hb_data_box03 .newspic{
	animation-delay: 3s;animation-duration:1.5s;
}

.hb_data .hb_data_box04 .dian{
	animation-delay: 3.2s;animation-duration:1s;
}
.hb_data .hb_data_box04 .line{
	animation-delay: 3.4s;animation-duration:1s;
}
.hb_data .hb_data_box04 .newspic{
	animation-delay: 3.6s;animation-duration:1.5s;
}

.hb_data .hb_data_box05 .dian{
	animation-delay: 3.8s;animation-duration:1s;
}
.hb_data .hb_data_box05 .line{
	animation-delay: 4s;animation-duration:1s;
}
.hb_data .hb_data_box05 .newspic{
	animation-delay: 4.2s;animation-duration:1.5s;
}



.cxcj_data_box .data_pic_li,.cxcj_data_box .cxcj_data_left .cxcj_txt_tip,.cxcj_data_box .cxcj_data_right .cxcj_txt_tip,.cxcj_data_box .line{
	opacity: 0;	
}
.cxcj_data_box .cxcj_data_left .data_pic div:nth-child(1){
	animation-delay: 0s;animation-duration:1s		
}
.cxcj_data_box .cxcj_data_left .data_pic div:nth-child(2){
	animation-delay: 0.2s;animation-duration:1s		
}
.cxcj_data_box .cxcj_data_left .data_pic div:nth-child(3){
	animation-delay: .4s;animation-duration:1s		
}
.cxcj_data_box .cxcj_data_left .data_pic div:nth-child(4){
	animation-delay: .6s;animation-duration:1s		
}
.cxcj_data_box .cxcj_data_left .data_pic div:nth-child(5){
	animation-delay: .8s;animation-duration:1s		
}
.cxcj_data_box .cxcj_data_left .cxcj_txt_tip{
	animation-delay: 1s;animation-duration:1s	
}
.cxcj_data_box .line{
	animation-delay: 1.1s;animation-duration:1s		
}


.cxcj_data_box .cxcj_data_right .data_pic div:nth-child(1){
	animation-delay: 1.6s;animation-duration:1s		
}
.cxcj_data_box .cxcj_data_right .data_pic div:nth-child(2){
	animation-delay: 1.8s;animation-duration:1s		
}
.cxcj_data_box .cxcj_data_right .data_pic div:nth-child(3){
	animation-delay: 2s;animation-duration:1s		
}

.cxcj_data_box .cxcj_data_right .cxcj_txt_tip{
	animation-delay: 2.2s;animation-duration:1s	
}

.data_swiper .aaa .box,.data_swiper .gif,.data_swiper .cxcj_txt_tip{
	opacity: 0;		
}

.cxcj_data_tab_text_a .box:nth-child(1){
	animation-delay: 0s;animation-duration:1s	
}
.cxcj_data_tab_text_a .box:nth-child(2){
	animation-delay: 0.2s;animation-duration:1s	
}
.cxcj_data_tab_text_a .box:nth-child(3){
	animation-delay: 0.4s;animation-duration:1s	
}

.data_swiper .gif_a{
	animation-delay: 0.6s;animation-duration:1s		
}
	
.data_swiper .aaa .cxcj_txt_tip{
	animation-delay: 1.5s;animation-duration:1s		
}


.cxcj_data_tab_text_b .box:nth-child(1){
	animation-delay: 0s;animation-duration:1s	
}
.cxcj_data_tab_text_b .box:nth-child(2){
	animation-delay: 0.2s;animation-duration:1s	
}
.cxcj_data_tab_text_b .box:nth-child(3){
	animation-delay: 0.4s;animation-duration:1s	
}

.data_swiper .gif_b{
	animation-delay: 0.6s;animation-duration:1s		
}
	
.data_swiper .bbb .cxcj_txt_tip{
	animation-delay: 1.5s;animation-duration:1s		
}

.cxcj_data_tab_text_c .box:nth-child(1){
	animation-delay: 0s;animation-duration:1s	
}
.cxcj_data_tab_text_c .box:nth-child(2){
	animation-delay: 0.2s;animation-duration:1s	
}
.cxcj_data_tab_text_c .box:nth-child(3){
	animation-delay: 0.4s;animation-duration:1s	
}
.cxcj_data_tab_text_c .box:nth-child(4){
	animation-delay: 0.6s;animation-duration:1s	
}

.data_swiper .gif_c{
	animation-delay: 0.8s;animation-duration:1s		
}
	
.data_swiper .ccc .cxcj_txt_tip{
	animation-delay: 1.7s;animation-duration:1s		
}


.kfcj_dhxg01 .gif,.kfcj_dhxg01 .box,.kfcj_dhxg01 .kfcj_txt_tip_b{
	
	opacity: 0;		
}
.kfcj_dhxg01 .gif{
	animation-delay: 0s;animation-duration:1.5s			
}

.kfcj_dhxg01 .right_text div:nth-child(1){
	animation-delay: 0.8s;animation-duration:1.2s			
}
.kfcj_dhxg01 .right_text div:nth-child(2){
	animation-delay: 0.8s;animation-duration:0.6s			
}

.kfcj_dhxg01 .bottom_text div:nth-child(1){
	animation-delay: 1s;animation-duration:1s			
}
.kfcj_dhxg01 .bottom_text div:nth-child(2){
	animation-delay: 1.4s;animation-duration:1s			
}

.kfcj_dhxg01 .kfcj_txt_tip_b{
	animation-delay: 2s;animation-duration:1s		
}


.kfcj_data_pic02 .gif,.kfcj_data_pic02 .box,.kfcj_txt_tip_b,.kfcj_dhxg02 .top_text_title{
	opacity: 0;			
}
.kfcj_data_pic02.top_text_title{
	animation-delay: 0s;animation-duration:1s			
}
.kfcj_data_pic02 .top_text div:nth-child(1){
	animation-delay: 1s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(2){
	animation-delay: 1.1s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(3){
	animation-delay: 1.2s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(4){
	animation-delay: 1.3s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(5){
	animation-delay: 1.4s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(6){
	animation-delay: 1.5s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(7){
	animation-delay: 1.6s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(8){
	animation-delay: 1.7s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(9){
	animation-delay: 1.8s;animation-duration:.6s		
}
.kfcj_data_pic02 .top_text div:nth-child(10){
	animation-delay: 1.9s;animation-duration:.6s		
}

.kfcj_data_pic02 .gif{
	animation-delay: 2.6s;animation-duration:1s			
	
}

.kfcj_data_pic02 .right_text div:nth-child(1){
	animation-delay: 2.8s;animation-duration:1s		
}
.kfcj_data_pic02 .right_text div:nth-child(2){
	animation-delay: 3s;animation-duration:1s		
}


.kfcj_dhxg02 .kfcj_txt_tip_b{
	animation-delay:3.8s;animation-duration:1s		
}


.kfcj_dhxg03 .top_text_title,.kfcj_dhxg03 .box{
	opacity: 0;
}

.kfcj_dhxg03 .top_text_title{
	animation-delay: 0s;animation-duration:1s	
}

.kfcj_dhxg03 .text_a div:nth-child(1){
	animation-delay: 0.4s;animation-duration:1s		
}
.kfcj_dhxg03 .text_a div:nth-child(2){
	animation-delay: 0.6s;animation-duration:1s		
}
.kfcj_dhxg03 .text_a div:nth-child(3){
	animation-delay: 0.8s;animation-duration:1s		
}
.kfcj_dhxg03 .text_a div:nth-child(4){
	animation-delay: 1s;animation-duration:1s		
}
.kfcj_dhxg03 .text_a div:nth-child(5){
	animation-delay: 1.2s;animation-duration:1s		
}
.kfcj_dhxg03 .text_a div:nth-child(6){
	animation-delay: 1.4s;animation-duration:1s		
}
.kfcj_dhxg03 .text_a div:nth-child(7){
	animation-delay: 1.6s;animation-duration:1s		
}


.kfcj_dhxg03 .text_b div:nth-child(1){
	animation-delay: 2s;animation-duration:1s		
}
.kfcj_dhxg03 .text_b div:nth-child(2){
	animation-delay: 2.2s;animation-duration:1s		
}
.kfcj_dhxg03 .text_b div:nth-child(3){
	animation-delay: 2.4s;animation-duration:1s		
}


.kfcj_dhxg03 .text_c div:nth-child(1){
	animation-delay: 2.6s;animation-duration:1s		
}
.kfcj_dhxg03 .text_c div:nth-child(2){
	animation-delay: 2.8s;animation-duration:1s		
}
.kfcj_dhxg03 .text_c div:nth-child(3){
	animation-delay: 3.2s;animation-duration:1s		
}
.kfcj_dhxg03 .text_c div:nth-child(4){
	animation-delay: 3.6s;animation-duration:1s		
}
.kfcj_dhxg03 .text_c div:nth-child(5){
	animation-delay: 3.8s;animation-duration:1s		
}
.kfcj_dhxg03 .text_c div:nth-child(6){
	animation-delay: 4.4s;animation-duration:1s		
}
.kfcj_dhxg03 .text_c div:nth-child(7){
	animation-delay: 4.6s;animation-duration:1s		
}


.whcj_dhxg01 .map_dianbox div,.whcj_dhxg01 .map_jd_pic div,.whcj_dhxg01 .jt_txt_tip_d,.whcj_dhxg01 .mapbg{
	opacity: 0;
}
.whcj_dhxg01 .mapbg{
	animation-delay: 0s;animation-duration:0.5s			
}
.whcj_dhxg01 .map_dianbox div:nth-child(1){
	animation-delay: 0.6s;animation-duration:0.5s		
}
.whcj_dhxg01 .map_jd_pic div:nth-child(1){
	animation-delay: 0.8s;animation-duration:1s		
}

.whcj_dhxg01 .map_dianbox div:nth-child(2){
	animation-delay: 1.2s;animation-duration:0.5s		
}
.whcj_dhxg01 .map_jd_pic div:nth-child(2){
	animation-delay: 1.4s;animation-duration:1s		
}

.whcj_dhxg01 .map_dianbox div:nth-child(3){
	animation-delay: 1.6s;animation-duration:0.5s		
}
.whcj_dhxg01 .map_jd_pic div:nth-child(3){
	animation-delay: 1.8s;animation-duration:1s		
}

.whcj_dhxg01 .map_dianbox div:nth-child(4){
	animation-delay: 2.2s;animation-duration:0.5s		
}
.whcj_dhxg01 .map_jd_pic div:nth-child(4){
	animation-delay: 2.4s;animation-duration:1s		
}

.whcj_dhxg01 .map_dianbox div:nth-child(5){
	animation-delay: 2.8s;animation-duration:0.5s		
}
.whcj_dhxg01 .map_jd_pic div:nth-child(5){
	animation-delay: 3s;animation-duration:1s		
}

.whcj_dhxg01 .map_dianbox div:nth-child(6){
	animation-delay: 3.4s;animation-duration:0.5s		
}
.whcj_dhxg01 .map_jd_pic div:nth-child(6){
	animation-delay: 3.6s;animation-duration:1s		
}
.whcj_dhxg01 .map_dianbox div:nth-child(7){
	animation-delay: 4s;animation-duration:0.5s		
}
.whcj_dhxg01 .map_jd_pic div:nth-child(7){
	animation-delay: 4.2s;animation-duration:1s		
}
.whcj_dhxg01 .map_dianbox div:nth-child(8){
	animation-delay: 4.6s;animation-duration:0.5s		
}
.whcj_dhxg01 .map_jd_pic div:nth-child(8){
	animation-delay: 4.8s;animation-duration:1s		
}
.whcj_dhxg01 .jt_txt_tip_d{
	animation-delay: 5.4s;animation-duration:1s		
}


.whcj_data01 .whcj_data_topbox div,.whcj_data01 .title,.whcj_data02 .whcj_data_topbox01 div,.whcj_data03 .leftbox{
	opacity: 0;	
}

.whcj_data01 .title{
	animation-delay: 0s;animation-duration:0.5s		
}
.whcj_data01 .whcj_data_topbox div:nth-child(1){
	animation-delay: 0.6s;animation-duration:1s		
}
.whcj_data01 .whcj_data_topbox div:nth-child(2){
	animation-delay: 0.8s;animation-duration:1s		
}
.whcj_data01 .whcj_data_topbox div:nth-child(3){
	animation-delay: 1s;animation-duration:1s		
}
.whcj_data01 .whcj_data_topbox div:nth-child(4){
	animation-delay: 1.4s;animation-duration:1s		
}

.whcj_data02 .whcj_data_topbox01 div:nth-child(1){
	animation-delay: 0s;animation-duration:1s		
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(2){
	animation-delay: 0.3s;animation-duration:1s		
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(3){
	animation-delay: .6s;animation-duration:1s		
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(4){
	animation-delay: .9s;animation-duration:1s		
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(5){
	animation-delay: 1.2s;animation-duration:1s		
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(6){
	animation-delay: 1.5s;animation-duration:1s		
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(7){
	animation-delay: 1.8s;animation-duration:1s		
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(8){
	animation-delay: 2.1s;animation-duration:1s		
}
.whcj_data02 .whcj_data_topbox01 div:nth-child(9){
	animation-delay: 2.2s;animation-duration:1s		
}

.whcj_data03 .leftbox{
	animation-delay: 0s;animation-duration:0.5s		
}
.whcj_data03 .rightbox div.a01{
	animation-delay: 0.6s;animation-duration:0.5s		
}
.whcj_data03 .rightbox div.a02{
	animation-delay: 0.8s;animation-duration:0.5s		
}
.whcj_data03 .rightbox div.a03{
	animation-delay: 1s;animation-duration:0.5s		
}
.whcj_data03 .rightbox div.a04{
	animation-delay: 1.2s;animation-duration:0.5s		
}

.whcj_data03 .rightbox div.a01 .cfx{
	width: 0;
}
.whcj_data03 .rightbox div.a02 .cfx{
	width: 0;
}
.whcj_data03 .rightbox div.a03 .cfx{
	width: 0;
}
.whcj_data03 .rightbox div.a04 .cfx{
	width: 0;
}
.rightbox .aa span{
	opacity: 0;
}
.on  .rightbox .aa .cfx{
	transition: all 0.3s linear;	
}
.on .rightbox div.a01 .cfx{
	width: 172px;
	transition-delay:0.5s
}
.on .rightbox div.a01 span{
	animation-delay: 0.8s;animation-duration:0.5s	
}

.on .rightbox div.a02 .cfx{
	width: 234px;
	transition-delay:1s	
}
.on .rightbox div.a02 span{
	animation-delay: 1.2s;animation-duration:0.5s	
}

.on .rightbox div.a03 .cfx{
	width: 298px;
	transition-delay:1.5s	
}

.on .rightbox div.a03 span{
	animation-delay: 1.7s;animation-duration:0.5s	
}
.on .rightbox div.a04 .cfx{
	width: 362px;
	transition-delay:2s	
}

.on .rightbox div.a04 span{
	animation-delay: 2.2s;animation-duration:0.5s	
}

.alcj_data_box .alcj_data_title,.alcj_data_box .alcj_data_list div{
	opacity: 0;
}
.alcj_data_box .alcj_data_title{
	animation-delay: 0s;animation-duration:0.5s		
}
.alcj_data_box .alcj_data_list div:nth-child(1){
	animation-delay: .4s;animation-duration:0.8s		
}
.alcj_data_box .alcj_data_list div:nth-child(2){
	animation-delay: .6s;animation-duration:0.8s	
}
.alcj_data_box .alcj_data_list div:nth-child(3){
	animation-delay: .8s;animation-duration:0.8s	
}
.alcj_data_box .alcj_data_list div:nth-child(4){
	animation-delay: 1s;animation-duration:0.8s	
}
.alcj_data_box .alcj_data_list div:nth-child(5){
	animation-delay: 1.2s;animation-duration:0.8s	
}
.alcj_data_box .alcj_data_list div:nth-child(6){
	animation-delay: 1.4s;animation-duration:0.8s	
}
.alcj_data_box .alcj_data_list div:nth-child(7){
	animation-delay: 1.6s;animation-duration:0.8s	
}
.alcj_data_box .alcj_data_list div:nth-child(8){
	animation-delay: 1.8s;animation-duration:0.8s	
}
.alcj_data_box .alcj_data_list div:nth-child(9){
	animation-delay: 2s;animation-duration:0.8s	
}